1773017360912
17848,2.20.1
1079,2.21.0
22959,2.21.0
16037,2.18.2
21247,2.21.0
23536,2.20.1
22595,2.21.0
16500,2.5.0
3296,2.20.1
1980,2.17.1
23317,2.5.0
736,2.5.0
17656,2.21.0
19910,2.21.1
22,2.18.1
11658,2.19.2
365,2.21.0
3830,2.19.0
19502,2.21.0
8749,2.5.0
20091,2.21.0
10565,2.21.0
22091,2.20.1
9486,2.21.0
23533,2.20.1
6834,2.5.0
13023,2.20.1
24826,2.5.0
400,2.18.2
1424,2.17.2
12098,2.20.1
1901,2.21.1
3025,2.5.0
14848,2.20.1
5520,2.16.1
19961,2.21.0
3504,2.19.2
18646,2.5.0
11129,2.5.0
19870,2.21.0
16393,2.21.0
23432,2.20.1
16305,2.5.0
10350,2.21.0
14661,2.5.0
20036,2.20.1
23454,2.21.0
11960,2.15.2
273,2.5.0
11809,2.5.0
15821,2.5.0
10471,2.5.0
11026,2.5.0
11840,2.21.1
2477,2.19.0
1944,2.21.0
170,2.21.1
3600,2.20.1
2479,2.20.1
4804,2.18.1
10118,2.5.0
19000,2.5.0
873,2.17.1
1202,2.5.0
24031,2.20.1
17516,2.21.0
11936,2.5.0
21077,2.20.1
4872,2.19.2
15296,2.5.0
15358,2.19.2
12839,2.21.1
2720,2.5.0
22485,2.15.2
23896,2.20.1
18264,2.21.0
10623,2.20.1
18723,2.15.2
3007,2.21.0
4934,2.5.0
7849,2.21.0
1687,2.5.0
2978,2.19.2
2432,2.16.1
8342,2.21.1
21506,2.21.1
22640,2.5.0
6290,2.21.1
1062,2.17.2
4393,2.18.2
10713,2.21.0
22965,2.21.0
17491,2.12.1
12389,2.20.1
22951,2.5.0
4840,2.20.1
18936,2.21.0
4250,2.5.0
18602,2.20.1
11461,2.20.1
